@charset "utf-8";
@font-face {
	font-family: 'OpenSans';
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/OpenSans-Regular-webfont.eot);
	src: url(../fonts/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/OpenSans-Regular-webfont.woff) format('woff'),
		url(../fonts/OpenSans-Regular-webfont.ttf) format('truetype'),
		url(../fonts/OpenSans-Regular-webfont.svg#OpenSans) format('svg'); 
}

@font-face {
	font-family: 'OpenSans';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/OpenSans-Light-webfont.eot);
	src: url(../fonts/OpenSans-Light-webfont.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/OpenSans-Light-webfont.woff) format('woff'),
		url(../fonts/OpenSans-Light-webfont.ttf) format('truetype'),
		url(../fonts/OpenSans-Light-webfont.svg#OpenSans) format('svg'); 
}

@font-face {
	font-family: 'OpenSans';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/OpenSans-Bold-webfont.eot);
	src: url(../fonts/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/OpenSans-Bold-webfont.woff) format('woff'),
		url(../fonts/OpenSans-Bold-webfont.ttf) format('truetype'),
		url(../fonts/OpenSans-Bold-webfont.svg#OpenSans) format('svg'); 
}

@font-face {
	font-family: 'OpenSans';
	font-style: normal;
	font-weight: 800;
	src: url(../fonts/OpenSans-ExtraBold-webfont.eot);
	src: url(../fonts/OpenSans-ExtraBold-webfont.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/OpenSans-ExtraBold-webfont.woff) format('woff'),
		url(../fonts/OpenSans-ExtraBold-webfont.ttf) format('truetype'),
		url(../fonts/OpenSans-ExtraBold-webfont.svg#OpenSans) format('svg'); 
}